.sequence {
	position:relative;
}

.sequence img {
	max-width:100%;
	height:auto;
}

.sequence canvas {
	max-width:100% !important;
	height:auto !important;
	margin:0;
	padding:0;
}

.sequence img.swipe {
	bottom: 10%;
	left: 50%;
        top: calc(50% - 35px);
	margin-left: -17.5px;
	position: absolute;
	width: 35px;
	z-index: 1;
}